
Core Development - Feature #1495

Feature # 1478 (WIP): write the "Runtime Installation, Configuration and Administration Guide"

write the "Build P2J from Source Code" chapter

08/28/2012 01:44 PM - Greg Shah

Status: Review Start date: 08/28/2012

Priority: Normal Due date:  

Assignee: Ovidiu Maxiniuc % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 08/28/2012 01:44 PM - Greg Shah

Please cleanup/improve the build_p2j.odt chapter in the p2j_docs/runtime_installation_configuration_and_administration_guide/ project. See my GES:

notes in this chapter for details. You should also change or add anything else that you find would be useful.

#2 - 08/31/2012 05:09 PM - Greg Shah

- Assignee set to Ovidiu Maxiniuc

#3 - 09/06/2012 10:52 AM - Ovidiu Maxiniuc

- Status changed from New to WIP

#4 - 09/27/2012 10:00 AM - Ovidiu Maxiniuc

- Status changed from WIP to Review

- % Done changed from 0 to 90
